<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.cow.climandexapp" android:versionCode="0"
     android:versionName="1.0">

    <application
        android:allowBackup="true"
        android:icon="@drawable/clogo"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Climandex.Theme">
        <activity
            android:name=".splash"
            android:theme="@style/Climandex.Splash.Theme"
            android:screenOrientation="portrait"
            android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name=".Home"
            android:theme="@style/Climandex.Theme"
            android:screenOrientation="portrait">

            </activity>

        <activity android:name=".Index"
            android:theme="@style/Climandex.Theme"
            android:screenOrientation="portrait">

            </activity>
        <activity android:name=".QF"
            android:theme="@style/Climandex.Theme"
            android:screenOrientation="portrait">

        </activity>
        <activity android:name=".Group"
            android:theme="@style/Climandex.Theme"
            android:screenOrientation="portrait">

        </activity>
    </application>
    <uses-permission android:name= "android.permission.INTERNET"></uses-permission>
</manifest>
